[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.40
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40043=Сохранить &все элементы
40035=С&бросить выбранные счётчики
40029=О&чистить все
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=Единицы &скорости
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=Ме&бибайты в секунду
45305=Мегаби&ты в секунду
45306=Ки&лобиты в секунду
71002=Единицы &подсчёта объёма
45311=Ба&йты
45312=&Килобайты
45313=К&ибибайты
45314=&Мегабайты
45315=Ме&бибайты
71003=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
71004=&Группировать по
45401=&Имени приложения
45402=ID &процесса
40054=Вы&равнивать числовые колонки вправо
40050=Скр&ывать неактивные элементы
40055=Пок&азывать строку "Всего"
40045=&Добавлять строку заголовков в файлы с табуляторами/CSV
40046=&Всегда поверх других окон
40047=С&ортировать при каждом обновлении
40049=Зна&чок в области уведомлений
40056=&Запуск в скрытом состоянии
40041=Выбрать другой &шрифт
40042=&Использовать стандартный шрифт
70005=&Справка
40032=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40035=С&бросить выбранные счётчики
40029=О&чистить список
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть AppReadWriteCounter
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=В&се
1010=&Ни одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Системный процесс (%d)
10=Всего
11=Сорт&ировка
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
406=Кбит/с
412=КБ
413=КиБ
414=МБ
415=МиБ
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Приложение
1002=Путь приложения
1003=Прочитано байт
1004=Записано байт
1005=Скорость чтения
1006=Скорость записи
1007=Продукт
1008=Версия продукта
1009=Описание файла
1010=Компания
1011=Чтений
1012=Записей
1013=Макс. скорость чтения
1014=Макс. скорость записи
1015=Первая активность
1016=Последняя активность
1017=Службы процесса
1018=Чтений+записей
1019=Прочитано+записано байт
1020=Сред. скорость чтения
1021=Сред. скорость записи
